Lease Payments
Managing lease payments is crucial for ongoing customer relationships and financial tracking. On this page, we'll dive into the different lease payment endpoints you can use to handle payment processing programmatically. We'll look at how to query, process, and manage lease payments.
Endpoints
POST/cards/charge
POST
/cards/chargeCollect Lease payments
Request Body
Parameters to collect lease payments
Request
POST
/cards/charge{
"description": "Parameters to collect lease payments",
"required": true,
"content": {
"application/json": {
"schema": {
"type": "array",
"items": {
"$ref": "#/components/schemas/LeasePayment"
}
}
}
}
}POST/cards/charge-card
POST
/cards/charge-cardPhone system charge card
Parameters
- Name
loan_number- Type
- string
- Description
- The applicant's loan_number
- Name
amount- Type
- string
- Description
- The amount to pay
Request Body
Request
POST
/cards/charge-card{
"description": "Parameters to charge card.",
"required": true
}